/* ==============================================================================
Theme Name: EYRL
Author: Roland Riddell
Author URI: https://rolandriddell.com
Description: Phlox Pro Child Theme for EYRL
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: EYRL
================================================================================= */
body h4,
body .aux-h4 {
  line-height: 1.4em;
}

a {
  color: #3b45c0;
}

a:hover {
  color: #7078d3;
}

@media (max-width: 968px) {
  .aux-h4 {
    font-size: 1.2em;
  }

  blockquote {
    font-size: 120%;
  }
}

#site-header > .aux-wrapper {
  border-bottom: solid;
  border-image-slice: 1;
  border-width: 10px;
  border-image-source: linear-gradient(to left, #764591, #3740bf);
}

.aux-header-elements .custom-logo {
  height: 70px;
}

@media (max-width: 1095px) {
  .aux-header-elements .custom-logo {
    height: 50px;
  }
}

.aux-socials-container .aux-social-list li {
  margin-left: 18px
}

.site-header-section .aux-menu-depth-0>.aux-item-content {
  font-weight: 400;
  padding: .75em 37px;
}

.site-header-section {
  box-shadow: 0 3px 35px rgba(0, 0, 0, 0.16);
}

.site-header-section .menu-item .aux-item-content:hover,
.site-header-section .aux-menu-depth-0.current-menu-item a:hover,
.site-header-section .menu-item .aux-item-content:active,
.site-header-section .aux-menu-depth-0.current-menu-item a:active,
.site-header-section .menu-item .aux-item-content:focus,
.site-header-section .aux-menu-depth-0.current-menu-item a:focus {
  color: #3740bf;
}

.aux-master-menu.aux-horizontal.aux-skin-classic .aux-menu-depth-0 > .aux-submenu {
  background-color: #fff;
}

/* Pages */
.content {
  font-size: 18px;
}

.page-title-section .page-header {
  min-height: 300px;
  display: flex !important;
  align-items: center;
}

.page-title-section .page-header .page-title {
  font-size: 54px;
}

.page-title-section .page-header > .aux-container >:first-child {
  margin-top: 0;
}

.page-title-section .page-header > .aux-container >:last-child {
  margin-bottom: 0;
}

.page-title-section .page-header .page-subtitle {
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
  opacity: 0.6;
  color: #3f214a;
}

.page-title-section .page-header .aux-container {
  width: 100% !important;
}

@media screen and (max-width:479px) {
  .aux-top-header {
    display: none;
  }

  .page-title-section .page-header .page-title {
    font-size: 40px;
  }

  .page-title-section .page-header .page-subtitle {
    font-size: 16px;
    line-height: 22px;
  }
}

/* Student page */
.page-id-93 blockquote {
  font-size: inherit;
  padding: .7em;
}

/* Homepage */
@media (max-width: 600px) {
  .elementor-95 .elementor-element.elementor-element-a867a09 {
    left: 0;
  }

  .elementor-95 .elementor-element.elementor-element-a867a09 > .elementor-widget-container {
    margin: 0;
    padding: 0;
  }

  .elementor-95 .elementor-element.elementor-element-70ed13c {
    margin-top: 80px;
    padding-top: 0;
  }

  .elementor-95 .elementor-element.elementor-element-5bf136c > .elementor-element-populated {
    margin-right: 35px;
  }

  .elementor-95 .elementor-element.elementor-element-3afe7ac3 {
    margin-top: 0;
  }
}

.elementor-95 .elementor-element.elementor-element-277abac:not(.elementor-motion-effects-element-type-background) {
  background-repeat: no-repeat;
  background-position: -130px -38vh;
}

.elementor-95 .elementor-element.elementor-element-e06cd51 {
  font-size: 18px;
}

.home blockquote {
  line-height: 28px;
}

@media (min-width: 1129px) {
  .elementor-95 .elementor-element.elementor-element-277abac:not(.elementor-motion-effects-element-type-background) {
    background-position: 0 -38vh;
  }

  .elementor-95 .elementor-element.elementor-element-e06cd51 {
    font-size: 27px;
  }
}

@media (min-width: 1920px) {
  .elementor-95 .elementor-element.elementor-element-277abac:not(.elementor-motion-effects-element-type-background) {
    background-size: cover;
  }
}

.elementor-element-e34130f .elementor-column-wrap {
  margin-top: -38vh;
}

.elementor-element-5fa5415 .elementor-column-wrap:hover .elementor-widget-wrap .elementor-icon {
  color: #fff;
}

/* Research Areas */
.page-id-296 .bdt-list {
  padding-right: 20px;
  padding-top: 20px;
}

.page-id-296 .bdt-list li {
  border-left: 8px solid #aaaeef;
  padding-left: 10px;
  background-color: #f5f5f5;
}

.page-id-296 .bdt-list li h6 {
  margin-bottom: 4px;
}

/* Useful Links */
.link-info {
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

/* Components */
aside .widget-title {
  font-family: "Rubik" !important;
  font-size: 22px;
  font-weight: 500;
  line-height: 25px;
  text-transform: uppercase;
  color: #1d1d1d;
  border: none;
  position: relative;
}

aside .widget-title:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 2px;
  background-color: #8c33f8;
}

aside .widget-container a {
  font-size: 18px;
  font-weight: 300;
  line-height: 35px;
  color: #858585;
}

aside .widget-container a:hover {
  color: #8c33f8;
}

aside .widget-container .aux-rs-footer-dark {
  color: #1d1d1d;
}

body .bdt-member-role {
  opacity: 1;
}

.aux-header-overlay {
  background: rgb(41, 66, 178);
  background: linear-gradient(90deg, rgba(41, 66, 178, 1) 0%, rgba(118, 69, 145, 1) 80%);
}

.bdt-fancy-list ul {
  list-style-type: none;
}

.elementor-93 .elementor-element.elementor-element-eabdbbb .bdt-fancy-list .flex-wrap,
.elementor-93 .elementor-element.elementor-element-7d3c051 .bdt-fancy-list .flex-wrap {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

.elementor-93 .elementor-element.elementor-element-eabdbbb .bdt-fancy-list .flex-wrap:hover,
.elementor-93 .elementor-element.elementor-element-7d3c051 .bdt-fancy-list .flex-wrap:hover {
  background-color: #dbd9d9 !important;
}

.page-title-section .page-header {
  min-height: 114px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .page-title-section .page-header {
    top: 60px;
  }
}

.aux-content-top-margin .aux-primary {
  padding-top: 0;
}

.page-title-section .aux-dark {
  color: #242b91;
}

.page:not(.home) .aux-sticky-placeholder {
  min-height: 110px !important;
}

body .bdt-fancy-list ul.custom-list-group .list-text-des {
  color: #444;
}

/* Footer */
@media (max-width: 600px) {
  .elementor-210 .elementor-element.elementor-element-20efd730 {
    padding-top: 60px;
  }

  .elementor-element-01c76e5 {
    margin-top: 20px;
  }
}
